## passerelle-montpellier-encombrants 0.28.post8+g3474393

=== debian/changelog ===
passerelle-montpellier-encombrants (0.28.post8+g3474393-1~eob110+1) bullseye-eobuilder; urgency=low

  * (347439) build: update setup.py to require django at least django 2.2
  * (78fae1) debian: add missing dh-python
  * (263588) jenkins: build packages for buster & bullseye
  * (ada43a) debian: use debhelper compat level 12
  * (6f5bf4) debian: stop building python2 package
  * (d3299d) build: bump black version
  * (aef114) tox: stop testing against django 1.11
  * (af7806) tox: limit psycopg2 to < 2.9 (#54925)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 19 Dec 2021 16:34:06 +0100

passerelle-montpellier-encombrants (0.28) bullseye-eobuilder; urgency=low

  * (3f717e) django22: declare django2.2 in setup and tox (#51125)
  * (a016a6) django22: on_delete on ForeignKey and OneToOne fields (#51125)
  * (90b776) django22: import django.urls (#51125)
  * (37390b) tox: add black (via pre-commit) to tests (#50927)
  * (6d8c4a) misc: add black files/notes
  * (f7348a) trivial: apply black
  * (3e5838) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Mar 2021 13:56:13 +0100

passerelle-montpellier-encombrants (0.27) bullseye-eobuilder; urgency=low

  * (a7d59c) tox: get additional modules using https (via #46904#note-2)
  * (aa9539) tox: stop testing against python 2
  * (6d3bc1) tox: tell setuptools to use distutils from stdlib (#46252)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 24 Sep 2020 20:04:41 +0200

passerelle-montpellier-encombrants (0.26) bullseye-eobuilder; urgency=low

  * (18e522) misc: remove unnecessary encoding (#44545)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 29 Jun 2020 12:02:31 +0200

passerelle-montpellier-encombrants (0.25) bullseye-eobuilder; urgency=low

  * (f0676b) jenkins: build for default distributions
  * (382335) tests: disable weekday dependant assertions
  * (48bfcf) misc: sync setup.py
  * (81e295) debian: add python3 module

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jun 2020 12:22:24 +0200

passerelle-montpellier-encombrants (0.24) bullseye-eobuilder; urgency=low

  * (f115bf) Revert to old delays behaviour (cancel 41070)
  * (7867a2) tests: set db backend from environment, then force postgresql
  * (1ecb13) misc: get urllib.quote from six
  * (6400e2) tox: add psycopg2 in deps

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 May 2020 19:38:19 +0200

passerelle-montpellier-encombrants (0.23) bullseye-eobuilder; urgency=low

  * (4479f5) tests: adapt to new delays (#41070)
  * (840534) tests: remove test that I can't make sense of
  * (e551fe) always notify for two days (#41070)
  * (9398c0) close available days a day earlier (#41070)
  * (64a512) tox: limit enum34 to 1.1.6, for python 2 compatibility
  * (c3f822) tests: use force_text() before json.loads() (#39560)
  * (6a2d80) run tests in jenkins (#39560)
  * (6b0fcf) use tox to run tests (#39560)
  * (102842) move tests in tests/ directory (#39560)
  * (401b99) pin supported django version (#39560)
  * (e8104a) cast version to string (#39560)
  * (0afd56) use items() instead of iteritems() (#39560)
  * (fce66b) use py3 compati^Ce except syntax (#39560)
  * (5bf620) use python_2_unicode_compatible for objects representation (#39560)
  * (643ebb) jenkins: use ci@entrouvert.org for notifications
  * (33318b) add Jenkinfile

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 26 Mar 2020 18:40:21 +0100

passerelle-montpellier-encombrants (0.22) bullseye-eobuilder; urgency=low

  * (7384d3) use a dictionary for context (django 1.11)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 06 May 2019 10:36:15 +0200

passerelle-montpellier-encombrants (0.21) bullseye-eobuilder; urgency=low

  * (7467c3) skip command if settings do not exist (#30284)
  * (5ba59b) debian: declare apps when installed

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 04 Feb 2019 06:28:46 +0100

passerelle-montpellier-encombrants (0.20) bullseye-eobuilder; urgency=low

  * (893e4e) remove log level attribute (#27162)
  * (425398) migrations: mark slug as unique from the start (#20937)
  * (4bbfc7) misc: disable db_index in slug fields to work around migration bug
    (#20937)
  * (ec0a21) general: update urls.py for django 1.11 (#20934)
  * (884d74) make slug unique (#13053)
  * (002273) misc: make title/slug/description translatable (#15660)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 19 Nov 2018 15:00:32 +0100

passerelle-montpellier-encombrants (0.18) bullseye-eobuilder; urgency=low

  * (017dfe) don't expose Monday for requests made on Saturday (#15880)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 14 Apr 2017 12:57:11 +0200

passerelle-montpellier-encombrants (0.17) bullseye-eobuilder; urgency=low

  * (df480d) update templates to match summer 2016 gadjo changes (#15732)
  * (62ab9b) make all forms/views compatible with django 1.8 (#15731)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 03 Apr 2017 15:01:29 +0200

passerelle-montpellier-encombrants (0.16) bullseye-eobuilder; urgency=low

  * (e1a697) don't display Monday collect day on Friday eve (#10859)
  * (612e45) remove "volume" and "type" columns from email ods (#9924)
  * (f16fe9) sort ods by 'commune' and 'voie' columns (#9925)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 09 May 2016 10:30:16 +0200

passerelle-montpellier-encombrants (0.15) bullseye-eobuilder; urgency=low

  * (ea51cd) fix pieces of django 1.8 compatibility

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 09 Apr 2016 13:03:23 +0200

passerelle-montpellier-encombrants (0.14) bullseye-eobuilder; urgency=low

  * (b16299) misc: add migration for passerelle log_level addition

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 08 Apr 2016 17:15:49 +0200

passerelle-montpellier-encombrants (0.13) bullseye-eobuilder; urgency=low

  * (23e0b4) ignore cancelled requests (#9871)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Feb 2016 13:47:56 +0100

passerelle-montpellier-encombrants (0.12) bullseye-eobuilder; urgency=low


