=== debian/control ===
Source: passerelle-montpellier-encombrants
Maintainer: Frederic Peters <fpeters@entrouvert.com>
Section: python
Priority: optional
Build-Depends: dh-python, debhelper-compat (= 12), python3-setuptools, python3-all
Standards-Version: 3.9.1

Package: python3-passerelle-montpellier-encombrants
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Passerelle extension to manage encombrants (Python 3)
