## passerelle-montpellier-encombrants 0.36.post1+gd6ed60b

=== debian/changelog ===
passerelle-montpellier-encombrants (0.36.post1+gd6ed60b-1~eob130+1) trixie-eobuilder; urgency=low

  * (d6ed60) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:23:21 +0200

passerelle-montpellier-encombrants (0.36) trixie-eobuilder; urgency=low

  * (4dd9a1) ci: only run tests with django 4.2 (#106377)
  * (046569) ci: add check-manifest to noxfile (#96101)
  * (b98301) ci: migrate from tox to nox (#96101)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 28 May 2025 09:15:20 +0200

passerelle-montpellier-encombrants (0.35) trixie-eobuilder; urgency=low

  * (76aea9) ci: update pyupgrade version (#101218)
  * (ad3e71) ci: update django-upgrade version (#101218)
  * (3abc12) ci: update black version (#101218)
  * (301482) ci: change black to target python 3.11 (#101218)
  * (e92a75) ci: change django-upgrade to target django 4.2 (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 09 Feb 2025 15:16:02 +0100

passerelle-montpellier-encombrants (0.34) trixie-eobuilder; urgency=low

  * (d9896e) misc: run django-upgrade for version 3.2 & update pre-commit conf
    (#95972)
  * (ab143c) tests: allows tests to run on django 3 & 4 (#95972)
  * (009502) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (f79364) misc: let passerelle handle xmlschema dependency (#93141)
  * (00bc23) ci: stop building for bullseye (#93027)
  * (349c24) misc: add pre commit hook to force single quotes (#79788)
  * (5e22ec) ci: build deb package for bookworm (#78968)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 14 Oct 2024 10:48:44 +0200

passerelle-montpellier-encombrants (0.33) trixie-eobuilder; urgency=low

  * (28d11b) code refactoring (#12412)
  * (53c319) debian: apply new pre-commit-debian (#77727)
  * (fe41fc) ci: upgrade pre-commit-debian (#77727)
  * (32c68c) build: update setup.py for django 3.2

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 12 Jun 2023 16:49:50 +0200

passerelle-montpellier-encombrants (0.32) trixie-eobuilder; urgency=low

  * (ffeb43) ci: run pre-commit-hooks (#74979)
  * (164021) misc: apply pre-commit-hooks (#74979)
  * (ccdafb) misc: add missing pre-commit-hooks (#74979)
  * (37b2f2) ci: run tests against django 3.2 (#74976)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Mar 2023 14:56:15 +0100

passerelle-montpellier-encombrants (0.31) trixie-eobuilder; urgency=low

  * (ea4f31) ci: update .tar.gz URLs for gitea (like #74706)
  * (e5fa03) Prepare Jenkinsfile for Gitea migration (#74572)
  * (9488f5) ci: upgrade isort (#74044)
  * (e0ea65) ci: only build package for bullseye (#72729)
  * (83787b) ci: update pyupgrade to 3.1.0 (#70693)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Feb 2023 16:57:40 +0100

passerelle-montpellier-encombrants (0.30) trixie-eobuilder; urgency=low

  * (c2985c) misc: add pre-commit configuration
  * (6ced0d) trivial: apply new pre-commit configuration (isort & pyupgrade)
  * (be137a) debian: apply wrap-and-sort
  * (e5dd9b) debian: make cron quiet (#67897)
  * (aa5840) misc: remove usage of "six" module (#64417)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 10 Aug 2022 09:02:53 +0200

passerelle-montpellier-encombrants (0.29) trixie-eobuilder; urgency=low

  * (767246) translation update
  * (cede43) add option to use http basic auth to retrieve formdatas (#63469)
  * (1efc9b) trivial: bump black version to 22.3.0
  * (7ab5fe) trivial: bump black version to 22.1.0 (#62312)
  * (6aaf10) trivial: remove python 2 from classifiers
  * (347439) build: update setup.py to require django at least django 2.2
  * (78fae1) debian: add missing dh-python
  * (263588) jenkins: build packages for buster & bullseye
  * (ada43a) debian: use debhelper compat level 12
  * (6f5bf4) debian: stop building python2 package
  * (d3299d) build: bump black version
  * (aef114) tox: stop testing against django 1.11
  * (af7806) tox: limit psycopg2 to < 2.9 (#54925)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 06 Apr 2022 21:18:39 +0200

passerelle-montpellier-encombrants (0.28) trixie-eobuilder; urgency=low

  * (3f717e) django22: declare django2.2 in setup and tox (#51125)
  * (a016a6) django22: on_delete on ForeignKey and OneToOne fields (#51125)
  * (90b776) django22: import django.urls (#51125)
  * (37390b) tox: add black (via pre-commit) to tests (#50927)
  * (6d8c4a) misc: add black files/notes
  * (f7348a) trivial: apply black
  * (3e5838) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Mar 2021 13:56:13 +0100

passerelle-montpellier-encombrants (0.27) trixie-eobuilder; urgency=low

  * (a7d59c) tox: get additional modules using https (via #46904#note-2)
  * (aa9539) tox: stop testing against python 2
  * (6d3bc1) tox: tell setuptools to use distutils from stdlib (#46252)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 24 Sep 2020 20:04:41 +0200

passerelle-montpellier-encombrants (0.26) trixie-eobuilder; urgency=low

  * (18e522) misc: remove unnecessary encoding (#44545)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 29 Jun 2020 12:02:31 +0200

passerelle-montpellier-encombrants (0.25) trixie-eobuilder; urgency=low

  * (f0676b) jenkins: build for default distributions
  * (382335) tests: disable weekday dependant assertions
  * (48bfcf) misc: sync setup.py
  * (81e295) debian: add python3 module

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jun 2020 12:22:24 +0200

passerelle-montpellier-encombrants (0.24) trixie-eobuilder; urgency=low

  * (f115bf) Revert to old delays behaviour (cancel 41070)
  * (7867a2) tests: set db backend from environment, then force postgresql
  * (1ecb13) misc: get urllib.quote from six
  * (6400e2) tox: add psycopg2 in deps

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 May 2020 19:38:19 +0200

passerelle-montpellier-encombrants (0.23) trixie-eobuilder; urgency=low

  * (4479f5) tests: adapt to new delays (#41070)
  * (840534) tests: remove test that I can't make sense of

