## passerelle-montpellier-encombrants 0.37

=== debian/changelog ===
passerelle-montpellier-encombrants (0.37-1~eob130+1) trixie-eobuilder; urgency=low

  * (d6ed60) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:23:21 +0200
