=== debian/control ===
Source: passerelle-montpellier-encombrants
Maintainer: Frederic Peters <fpeters@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.1

Package: python3-passerelle-montpellier-encombrants
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Passerelle extension to manage encombrants (Python 3)
